{
    "position_set": {
        "left": "\u0c8e\u0ca1\u0c95\u0ccd\u0c95\u0cc6",
        "top_left": "\u0cae\u0cc7\u0cb2\u0cbf\u0ca8 \u0c8e\u0ca1\u0cad\u0cbe\u0c97",
        "top": "\u0cae\u0cc7\u0cb2\u0ccd\u0cad\u0cbe\u0c97",
        "top_right": "\u0cae\u0cc7\u0cb2\u0cbf\u0ca8 \u0cac\u0cb2\u0cad\u0cbe\u0c97",
        "right": "\u0cac\u0cb2\u0cad\u0cbe\u0c97",
        "bottom_right": "\u0c95\u0cc6\u0cb3\u0c97\u0cbf\u0ca8 \u0cac\u0cb2\u0cad\u0cbe\u0c97",
        "bottom": "\u0c95\u0cc6\u0cb3\u0cad\u0cbe\u0c97",
        "bottom_left": "\u0c95\u0cc6\u0cb3\u0c97\u0cbf\u0ca8 \u0c8e\u0ca1\u0cad\u0cbe\u0c97",
        "center": "\u0cae\u0ca7\u0ccd\u0caf",
        "rear_side": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0ca6 \u0cad\u0cbe\u0c97",
        "edge": "\u0c85\u0c82\u0c9a\u0cc1",
        "other": "\u0c87\u0ca4\u0cb0",
        "inside": "\u0c92\u0cb3\u0c97\u0cc6",
        "underside": "\u0c95\u0cc6\u0cb3\u0cad\u0cbe\u0c97",
        "topside": "\u0cae\u0cc7\u0cb2\u0ccd\u0cad\u0cbe\u0c97",
        "front_front": "\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0cae\u0cc1\u0c82\u0cad\u0cbe\u0c97",
        "rear_left": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0c8e\u0ca1",
        "rear_top_left": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0cae\u0cc7\u0cb2\u0cbf\u0ca8 \u0c8e\u0ca1\u0cad\u0cbe\u0c97",
        "rear_top": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0cae\u0cc7\u0cb2\u0ccd\u0cad\u0cbe\u0c97",
        "rear_top_right": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0cae\u0cc7\u0cb2\u0cbf\u0ca8 \u0cac\u0cb2\u0cad\u0cbe\u0c97",
        "rear_right": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0cac\u0cb2",
        "rear_bottom_right": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0c95\u0cc6\u0cb3\u0c97\u0cc6 \u0cac\u0cb2\u0c95\u0ccd\u0c95\u0cc6",
        "rear_bottom": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0c95\u0cc6\u0cb3\u0cad\u0cbe\u0c97",
        "rear_bottom_left": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0c95\u0cc6\u0cb3\u0c97\u0cc6 \u0c8e\u0ca1\u0c95\u0ccd\u0c95\u0cc6",
        "rear_center": "\u0cb9\u0cbf\u0c82\u0cad\u0cbe\u0c97\u0c83 \u0cae\u0ca7\u0ccd\u0caf\u0cad\u0cbe\u0c97"
    }
}